> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tilt.pro/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Aggregate Holdings

> Get an aggregated report for the holdings across all clients.



## OpenAPI

````yaml GET /api/v1/custom/org/{organization_uuid}/reports/holdings/
openapi: 3.0.3
info:
  title: TILT
  version: 0.0.1
servers: []
security: []
paths:
  /api/v1/custom/org/{organization_uuid}/reports/holdings/:
    get:
      tags:
        - api
      description: Get an aggregated report for the holdings across all clients.
      operationId: api_v1_custom_org_reports_holdings_retrieve
      parameters:
        - in: path
          name: organization_uuid
          schema:
            type: string
            format: uuid
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AggregateHoldingsReport'
          description: ''
      security:
        - ProAPIToken: []
components:
  schemas:
    AggregateHoldingsReport:
      type: object
      properties:
        total_market_value:
          type: string
          format: decimal
          pattern: ^-?\d{0,16}(?:\.\d{0,4})?$
        total_qty:
          type: string
          format: decimal
          pattern: ^-?\d{0,10}(?:\.\d{0,10})?$
        num_unique_constituents:
          type: integer
        num_clients_with_holdings:
          type: integer
        num_clients_total:
          type: integer
      required:
        - num_clients_total
        - num_clients_with_holdings
        - num_unique_constituents
        - total_market_value
        - total_qty
  securitySchemes:
    ProAPIToken:
      type: apiKey
      in: header
      name: X-Api-Key

````